Bug 95783 - [PATCH] archivers/p7zip: update to 4.37
Summary: [PATCH] archivers/p7zip: update to 4.37
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-15 05:00 UTC by Jeffrey H. Johnson
Modified: 2006-04-17 16:48 UTC (History)
1 user (show)

See Also:


Attachments
p7zip-4.37.patch (1.57 KB, patch)
2006-04-15 05:00 UTC, Jeffrey H. Johnson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jeffrey H. Johnson 2006-04-15 05:00:30 UTC
- Update to 4.37

Port maintainer (nox@jelal.kn-bremen.de) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2006-04-15 05:04:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Juergen Lock 2006-04-15 17:53:06 UTC
On Sat, Apr 15, 2006 at 04:04:03AM +0000, Edwin Groothuis wrote:
> Maintainer of archivers/p7zip,
> 
> Please note that PR ports/95783 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Looks good to me!
Comment 3 Pav Lucistnik freebsd_committer 2006-04-15 18:02:41 UTC
State Changed
From-To: feedback->open

Approved by maintainer
Comment 4 Renato Botelho freebsd_committer 2006-04-17 16:48:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!